Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001845SpeedFanFan controlpublic2011-07-20 17:242011-08-27 12:03
ReporterElmer Fudd 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindowsOS Version7 64bit
Product Version4.44 
Target VersionFixed in Version4.45 beta 
Summary0001845: No show for graphics card
DescriptionPlugged Graphics card into Mobo. Next boot expected to see a fan reading for graphics but doesn't show up at all.
TagsNo tags attached.
Motherboard ModelASRock G31M-S R2.0
Video Card ModelSapphire Radeon HD5670 512mb
Attached Files

- Relationships
duplicate of 0001712resolvedalfredo support for AMD/ATI GPUs 

-  Notes
(0006333)
alfredo (manager)
2011-07-20 20:45

Support for Radeons will be added in 4.45 beta.
(0006335)
Elmer Fudd (reporter)
2011-07-21 10:13
edited on: 2011-07-21 10:14

Thanks Alfredo!!

Very much appreciated. Looking forward to 4.45beta.

Elmer

(0006423)
alfredo (manager)
2011-08-27 12:03

The new beta is ready and works great with ATI video cards.

- Issue History
Date Modified Username Field Change
2011-07-20 17:24 Elmer Fudd New Issue
2011-07-20 17:24 Elmer Fudd Status new => assigned
2011-07-20 17:24 Elmer Fudd Assigned To => alfredo
2011-07-20 20:45 alfredo Note Added: 0006333
2011-07-20 20:45 alfredo Status assigned => acknowledged
2011-07-21 10:13 Elmer Fudd Note Added: 0006335
2011-07-21 10:14 Elmer Fudd Note Edited: 0006335 View Revisions
2011-08-27 12:03 alfredo Relationship added duplicate of 0001712
2011-08-27 12:03 alfredo Note Added: 0006423
2011-08-27 12:03 alfredo Status acknowledged => resolved
2011-08-27 12:03 alfredo Resolution open => fixed
2011-08-27 12:03 alfredo Fixed in Version => 4.45 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1243 seconds.
memory usage: 8,049 KB
Powered by Mantis Bugtracker